Squid 'httpMakeVaryMark()' Function Memory Corruption Vulnerability

Bugtraq ID: 58322
Class: Design Error
CVE:
Remote: Yes
Local: No
Published: Mar 05 2013 12:00AM
Updated: Mar 05 2013 12:00AM
Credit: tytusromekiatomek
Vulnerable: Squid Squid 2.7.STABLE9
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus